@charset "UTF-8";

ol.phpfmg_form{
    list-style-type:none;
    padding:0px;
    margin:0px;
}

ol.phpfmg_form li{
	margin-bottom:5px;
	/* [disabled]clear:both; */
	display:block;
	overflow:hidden;
	width: 100%;
}


.form_field, .form_required{
    font-weight : bold;
}

.form_required{
	color:#F00;
	margin-right:8px;
	font-size: 14px;
}

.form_submit_block{
    padding-top: 3px;
}
.text_box, .text_area, .text_select input{
	width:300px;
	border: thin solid #5F5646;
	background-color: #000000;
	color: #FFFFFF;
}
.col_label .form_field {
	font-weight: normal;
}

.text_area{
	/* [disabled]height:80px; */
}

.form_error_title{
	font-weight: bold;
	color: #F00;
}

.form_error{
	background-color: #FDDF8D;
	border: 1px dashed #ff0000;
	padding: 10px;
	margin-bottom: 10px;
}

.form_error_highlight{
	background-color: #F00;
	border-bottom: 1px dashed #ff0000;
}

div.instruction_error{
    color: red;
    font-weight:bold;
}
/*

Uniform Theme: Aristo
Version: 1.0
By: 280North / Ported by Josh Pyles
License: Creative Commons Share Alike
---
For use with the Uniform plugin:
http://pixelmatrixdesign.com/uniform/
---
Generated by Uniform Theme Generator:
http://pixelmatrixdesign.com/uniform/themer.html

*/

/* Global Declaration */

div.selector,
div.selector span,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action {
	background-image: url(images/button.png);
	background-repeat: no-repeat;
}
in textarea input {
	color: #C2AE89;
	background-color: #000000;
}
.just.sidetext .form form {
	float: left;
	width: 320px;
}
.just.sidetext .form #payment {
	float: left;
	margin-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #5F5646;
	width: 200px;
	height: 400px;
}
#payment form {
	margin-left: 20px;
}
